/* bleuF = bleu foncé */ 
/* bleuC = bleu clair */ 
.textebleuF11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004075;
	font-weight: normal;
}
.textenoir11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-align:left;
}
.textenoir11Right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-align:right;
}

.textenoir11Justify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-align:justify;
}


.titreblancgras14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.textebleuFgras11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #004075;
	text-align: left;	
	}
	
	
	.textebleuFgras12Justify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004075;
	text-align: justify;
	}
	
	
	.texteRougeFgras12Center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-align: center;
	}
	
	
	
	
	.texteRougeFgras11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #900;
	text-align: left;	
	}
	
	.texteRougeFgras12Justify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-align: justify;
	}
	
	.texteRougeFgras12Center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-align: center;
	}
	
	
	
	
	
	
	
	
.textebleuFgras11centrer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #004075;
	text-align: center;
	
		
}
.titrebleuCgras16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8D2F84;
}
.textebleuCgras11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8D2F84;
}
.titrebleuCgras14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0199DC;
}

.titrebleuCgras12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0199DC;
}
.texte14mauve {
	font-family: Arial, Helvetica,
	color: #8F2E88;
}

.texte16mauveBoldLeft {
	font-family: Arial, Helvetica,
	color: #8F2E88;
	text-align:left;
	font-weight: bold;
	font-size: 16px;
}






.textemenuvertical {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.TexteBleu11GrasGauche {
	text-align: left;
	font-weight: bold;
}
.TexteBlanc11Gauche {
	text-align: left;
		color:#FFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
}
.TexteNoir14Gauche {
	text-align: left;
		color:#000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
}

.TexteNoir14Center {
	text-align: center;
		color:#000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;


.textebleuCgras11Centrer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8D2F84;
	text-align: center;
}
.MauveCgras14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8D2F84;
	}

	
	.textebleuCgras11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8D2E84;
	}
	
	.TexteArial50CenterBleu {
	font-size: 50px;
	color: #077fc3;
	text-align:center;
	font-weight: bold;	
	font-family:Calibri;
}

.TexteArial20CenterBleu {
	font-size: 20px;
	color: #077fc3;
	text-align:center;
	font-weight: bold;	
	font-family:Calibri;
}
.TexteArial30CenterBleu {
	font-size: 30px;
	color: #077fc3;
	text-align:center;
	font-weight: bold;	
	font-family:Calibri;
}



/*
     FILE ARCHIVED ON 23:18:45 Jan 02, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:46:01 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.022
  esindex: 0.009
  cdx.remote: 19.109
  LoadShardBlock: 143.434 (3)
  PetaboxLoader3.datanode: 90.893 (4)
  PetaboxLoader3.resolve: 94.405 (2)
  load_resource: 46.869
*/